Mac App Store

Mac App Store es la manera más sencilla de encontrar y descargar apps para tu Mac.

Para descargar Batman: Arkham Asylum del Mac App Store, necesitas una Mac con OS X 10.6.6 o posterior. Más información.

Batman: Arkham Asylum

Por Feral Interactive Ltd

Abre Mac App Store para comprar y descargar apps.

Descripción

¡Bienvenido al manicomio!

Antes de comprar, expande la descripción que encontrarás a continuación para comprobar los requisitos mínimos del sistema.

Desciende al abismo de la locura criminal en la piel del Joker cuando toma el control del Arkham Asylum y lanza el plan más diabólico que jamás haya concebido. Sus compañeros de Arkham han sido liberados - y depende de Batman poner orden en el caos y devolverlos al manicomio.

Usando sus habilidades de combate, su discreción y sus dispositivos, depende de Batman frustrar los malvados planes de Joker antes de que sea demasiado tarde. Batman: Arkham Asylum te permite explorar las profundidades de Arkham Island mientras experimentas el viaje más oscuro en la vida de Batman.

Principales características:

• Deslízate entre las sombras y siembra el terror entre tus enemigos.

• Resuelve los perversamente difíciles puzzles de Enigma para desbloquear niveles de reto y trofeos.

• Ganador de numerous premies, como el BAFTA Game of the Year y el Outstanding Achievement en los premios Game Design de la Academia de las Artes y las Ciencias.

• Escrito por Paul Dini y con las voces de Mark Hamill y Kevin Conroy.

• ¡Conquista seis mapas adicionales e incluso juega como el Joker! Batman: Arkham Asylum en el Mac contiene todos los DLC y paquetes de expansion.

Información importante sobre Batman: Arkham Asylum:

• Recuerda que no podemos responder a los comentarios o preguntas que se dejan en las reseñas de la Mac App Store. Si necesitas ayuda, contacta con nuestro equipo de soporte en support@feralinteractive.com

• Compatible con más de 100 modelos diferentes de mandos. Para ver la lista completa visita la página de soporte de Feral.

• Requisitos Mínimos: Procesador: 2,0GHz Intel, RAM: 4,0GB, Placa Gráfica: 256MB, Espacio Libre: 10,0GB.

• Las siguientes tarjetas gráficas NO son compatibles: ATI X1xxx series, Intel GMA series, NVIDIA 7xxx series, NVIDIA 9400.

• Las siguientes tarjetas requieren que tengas al menos 8 GB de RAM en el sistema: Intel HD3000, NVIDIA 320M.

• Actualmente, el juego no se puede ejecutar en volúmenes formateados que distingan “mayús., minús.”

• Si te gustaría saber más sobre el juego, también te ofrecemos nuestra web sobre Batman: Arkham Asylum feralinteractive.com/bmaa

BATMAN: ARKHAM ASYLUM Software © 2009–2011 Warner Bros. Entertainment Inc. Desarrollado por Rocksteady Studios Ltd. Publicado para Mac por Feral Interactive Ltd. bajo la licencia de Warner Bros. Entertainment Inc. Rocksteady y el logotipo de Rocksteady son marcas comerciales de Rocksteady Studios Ltd. Desarrollado por Unreal Engine. Unreal ® son marcas comerciales de Epic Games, Inc. Unreal ® Engine, derechos de autor 1998–2011, Epic Games, Inc. Utiliza FMOD Ex Sound System. Firelight Technologies. Utiliza Scaleform GFx © 2009–2011 Scaleform Corporation. Partes de este software utiliza la tecnología SpeedTree®RT (© 2007-2011 Interactive Data Visualization, Inc.). SpeedTree® son marcas comerciales de Interactive Data Visualization, Inc. Mac y el logotipo Mac son marcas comerciales de Apple Inc. en los Estados Unidos y/u otros países. Feral y el logotipo Feral son marcas comerciales de Feral Interactive Ltd. Todas las demás marcas y marcas comerciales son propiedad de sus respectivos titulares. Todos los derechos reservados.

Novedades de la versión 1.1.2

• Soluciona un fallo esporádico al iniciar

Capturas de pantalla

Captura de pantalla 1
Captura de pantalla 2
Captura de pantalla 3
Captura de pantalla 4
Batman: Arkham Asylum
Ver en Mac App Store
  • USD 19.99
  • Categoría: Juegos
  • Actualizado :
  • Versión: 1.1.2
  • Tamaño: 9.17 GB
  • Idiomas: Español, Alemán, Francés, Inglés, Italiano, Polaco, Ruso
  • Vendedor:
Para descargar esta aplicación debes ser mayor de 17 años de edad
  • Temas para adultos/provocativos infrecuentes/leves
  • Violencia realista frecuente/intensa
  • Palabras vulgares o humor bajo frecuentes/intensas
  • Consumo de alcohol, tabaco o drogas o referencias al mismo poco frecuente/leve

Compatibilidad: OS X 10.9.5 o posterior

Valoraciones de clientes

No hemos recibido suficientes valoraciones para poder mostrar un promedio de la versión actual de este artículo.